[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Reinstallation of an old kernel package



Hi,

updating my FC5 I noted that an old version of the kernel was removed.
But removing wrong.
So rpm -qa | grep kern don't display the old version (2080) but in
the /boot I see all files related to 2080

Also in the /lib/modules I see all modules related to the 2080 version.

Now there are the 2096 and 2111.

I tried install the old kernel but the answer is
package kernel-devel-2.6.16-1.2096_FC5 (which is newer than kernel-devel-2.6.16-1.2080_FC5) is already installed
package kernel-devel-2.6.16-1.2111_FC5 (which is newer than kernel-devel-2.6.16-1.2080_FC5) is already installed

So the question is:

trying the rpm -i --force of the older kernel is a good idea?

Tnx
 Ambrogio


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]